rename glib package from liblib1 to glib1 and fix dependencies on it
[openwrt/svn-archive/archive.git] / lang /
drwxr-xr-x   ..
drwxr-xr-x - jamvm
drwxr-xr-x - lua
drwxr-xr-x - perl